Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class DependencyCategoryListType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.DependencyCategoryListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2023-04-04T04:01:47+02:00",
               comments="JAXB RI v2.3.6")
    public class DependencyCategoryListType

extends Object
implements Serializable

Lijst van berekende afhankelijkheidscategorieën

Java class for DependencyCategoryListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="DependencyCategoryListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="AcceptedDependencyCategory" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}AcceptedDependencyCategoryType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`DependencyCategoryListType()`

Method Summary
`List<AcceptedDependencyCategoryType>` | `getAcceptedDependencyCategories()` Gets the value of the acceptedDependencyCategories property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DependencyCategoryListType

    public DependencyCategoryListType()

Method Detail

### getAcceptedDependencyCategories

    public List<AcceptedDependencyCategoryType> getAcceptedDependencyCategories()

  Gets the value of the acceptedDependencyCategories property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the acceptedDependencyCategories property.

  For example, to add a new item, do as follows:

          getAcceptedDependencyCategories().add(newItem);

  Objects of the following type(s) are allowed in the list `AcceptedDependencyCategoryType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.